<template>
  <div>
       <!-- librería para SEO-->
    <vue-headful
            title="Home · Hack a Music"
            description="Web de referencia sobre música"
        />
        <h1>
            Pero que ha pachaaaao!!!
        </h1>
  </div>
</template>

<script>
export default {
    name: 'Error'
}
</script>

<style scoped>

</style>